Does haproxy support wildcard for http v2


#1

Hi everyone.
I have a problem with haproxy + http v2. I use SSL *.domain.vn, but it is working. It always recieves wrong backend. It seems to have a problem with SNI.
Can someone help me?
haproxy version 1.8.10. openSSL 1.0.1e.


#2

I don’t know what you are trying to say. Are you saying that the wrong backend is used? Please share your configuration.